{
  "name": "绿宝石矿石",
  "icon": "geolosys:beryl_ore",
  "category": "geolosys:03_resources",
  "pages": [
    {
      "type": "spotlight",
      "title": "绿宝石矿石",
      "item": "geolosys:beryl_ore",
      "link_recipe": false,
      "text": "这种岩脉沉积物可以在海平面以下45米到120米之间找到。它只能在主世界中找到，并且只能在山地生物群系中找到。"
    }
  ]
}
